The ZDnet review says this:
"Many Flash 5 features require Flash 5 player" in a sidebar of the review of Flash 5.0 but doesn't back it up. Is this true? Anyone know what some of those conflicting features are?

Any help would be much appreciated.